* {
	padding:0px;
	margin:0px;
	
}

body {
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	
}

header {
	margin-top:25px;
	
}

.header_telephone_second_line {
	margin-left: 18px;
	margin-top:-10px;
	
}

.header_opening_calling_times {
	margin-top:-10px;
	
}

.navbar {
	margin-top:15px;
}


@media screen and (max-width:1010px) {
	.nav li a {
		padding: 10px 10px;
		font-size: 11px;
		
	}
	
		.banner_menu .nav li a {
    font-size: 14px;
}




}



@media screen and (max-width:792px) {
	.login_nav {
background-color: transparent;
border: 0px;
		
	}
	
	.nav li a {
		padding: 10px 15px;
		font-size: 12px;
		
	}
	
	#myNavbar {
		width:100%;
		
	}


}

@media screen and (max-width:574px) {
	
	.nav {
		width: 100%;
		
		
	}
	
	.banner_menu {
    width: 94%;
}
	
}


@media screen and (max-width:431px) {
	
	.login_nav {
		margin-top:0px;
		
	}
	
	.login_nav button {
		float:left;
		
	}

	
}


@media screen and (max-width:770px) {
	.banner_menu {
    max-width: 50%;
}
	
}

@media screen and (max-width:772px) {
	.banner_menu {
    max-width: 61%;
}
	
}




/* BANNER */

.banner_menu {
	margin:auto;
	text-align:center;
	width: 457px;
	
}

.banner {
	text-align:center;
	text-transform:uppercase;
	width:100%;
	
}


@media screen and (max-width:1000px) {
	
	.banner_menu {
		width: 407px;
	}
	
	
}

@media screen and (max-width:794px) {
.banner_menu {
    width: 457px;
    margin-top: -18px;
}
	
	.top_menu ul li a {
		padding: 10px 10px;
		
	}
	
}


.slideshow {
	width:100%;
	height:550px;
	background-color:black;
	margin-top:20px;
	position:relative;
	overflow:hidden;
	
}

.slideshow_picture {
	width:100%;
	height:100%;
	
}

.slideshow_picture img {
	width:100%;
	height:100%;
	
}

.slideshow_text {
	position:absolute;
	width: 450px;
	color:white;
	
}


.slideshow_text h2 {
	font-size:40px;
	
	
}

.slideshow_text_1 {
	top:100px;
	left: 50px;
}

.slideshow_text_2 {
	top:100px;
	right: 50px;
}


.arrow {
	font-size:40px;
	padding:20px;
	color:red;
	position:absolute;
	
}

.arrow:hover {
	background-color:black;
	color:white;
	text-decoration:none;
	cursor:pointer;
	
}

.prev {
	top: 50%;
	left:0px;
	
}

.next {
	top: 50%;
	right:0px;
	
}

.slideshow_buttons {
	text-align:center;
	margin:auto;
	width: 120px;
	
}

.dot {
	margin-right:20px;
	float:left;
	width:20px;
	height:20px;
	background-color:grey;
	border-radius:20px;
	margin-top:20px;
	
}

.dot:hover {
	cursor:pointer;
	background-color:blue;

}

.slideshow_animation {
	-webkit-animation-name:slideshow_animation;
	-webkit-animation-duration:3s;
	
	
}


@-webkit-keyframes slideshow_animation {
	from {
		opacity:.1;
		
	}
	
	to {
		opacity:1;
		
	}
	
}

.slideshow_text_from_left {
	-webkit-animation-name:slideshow_text_from_left;
	-webkit-animation-duration:3s;
	
}

@-webkit-keyframes slideshow_text_from_left {
	from {
		left:-500px;
		
	}
	to {
		left:50px;
		
	}
	
}


.slideshow_text_from_right {
	-webkit-animation-name:slideshow_text_from_right;
	-webkit-animation-duration:3s;
	
}

@-webkit-keyframes slideshow_text_from_right {
	from {
		right:-500px;
		
	}
	to {
		right:50px;
		
	}
	
}






@media screen and (max-width:1297px) {
	.slideshow {
    height: 495px;

}
	
	
}

@media screen and (max-width:915px) {
	.slideshow {
    height: 458px;

}
	
	
}






@media screen and (max-width:766px) {
	.slideshow {
    height: 458px;

}
	
	.slideshow_text h2 {
    font-size: 32px;
}
	
	.slideshow_text h4 {
		font-size: 16px;
		
		
	}
	
	
	
	
}

@media screen and (max-width:608px) {
	.slideshow {
    height: 348px;

}
	
.slideshow_text {
    max-width: 79%;
    left: 61px;
}
	
	.next, .prev {
    top: 42%;
    
}
	
.arrow {
    padding: 10px;
	}
	
}

@media screen and (max-width:460px) {
	
	.slideshow_text {
    max-width: 71%;
    left: 10%;
}
	
	
}


.banner_link {
	height:250px;
	margin-top:20px;
	padding-right: 0px;
padding-left: 0px;
	text-align: left;
	color:white;
}

.banner_link h3 {
	font-size: 42px;
	margin-left:30px;
}

.banner_link p {
	margin-left:30px;
 	max-width: 250px;
	
	
}

.banner_link img {
	height:100%;
	
}

.banner_link button {
	margin-left:30px;
	
	
}

.banner_link button:hover {
	background-color:red;
	color:white;
	border:1px solid red;
	
	
}


@media screen and (min-width:1200px) {

.banner_link {
	
width: 24.25%;
margin-left:1%;
	
}

.banner_link:nth-child(1) {
	margin-left:0%;
}
}


@media screen and (max-width:1200px) and (min-width:776px) {
	.banner_link {
width: 49.5%;
margin-left: 1%;
	
}

.banner_link:nth-child(1), .banner_link:nth-child(3) {
	margin-left:0%;
	
}

}

@media screen and (max-width:776px) {
	.banner_link img {
		width:100%;
	}
	
	.banner_link h3 {
		padding-top:30px;
		
		
	}
	
	
}


/* featured products  */

.featured_products {
	margin-top:30px;
	
	
}

.featured_products h3 {
	text-align: center;
	margin-bottom:30px;
	
	
}

.featured_product {
	margin-bottom:30px;
	
	
}

.featured_product img:hover {
	opacity: .7;
	cursor: pointer;
	
	
}


.featured_product_container {
	width:98%;
	text-align: center;
	
	
}

.featured_product_container img {
	width:100%;
	height:300px;
	
	
}


.products_link {
	margin-bottom:30px;
	color:black;
	font-size:16px;
	margin-right: 17px;
	
	
}

.products_link:hover {
	text-decoration: none;
	color:red;
	
	
}

@media screen and (max-width:1000px) {
	.featured_product_container {
	width: 70%;
	margin: auto;
	
	
}
	
}

@media screen and (max-width:790px) {
	
}

@media screen and (max-width:776px) {
	.featured_product {
	max-width:500px;
	margin:auto;
	
}

}

@media screen and (max-width:600px) {
	
	.featured_product {
		max-width: 489px;
margin: auto;
float: none;
		margin-bottom:30px;
		
		
	}
	
	.featured_product_container {
		width: 100%;
	}
	
}

@media screen and (max-width:510px) {
	.featured_product_container img {
    width: 100%;
    height: 271px;
}
	
}

.info_box {
	min-height: 245px;
background-color: grey;
padding: 10px 20px 20px 28px;
	color:white;
	
}

.info_box h3 {
	    font-size: 30px;
    text-transform: uppercase;
    letter-spacing: 6px;
}

footer {
	margin-top:100px;
	

}


.footer_title h4 {
	font-size:40px;
	letter-spacing:6px;
	text-transform: uppercase;
	
	
}

.footer_social_media a {
	margin-left:5px;
	color:black;
}

.footer_title a:hover {
	color:red;
	text-decoration: none;
	
	
}

.footer_social_media a img {
	width:20px;
	

}

.footer_social_media a:hover {
	opacity: .5;
	
	
	
}

.footer_phone_numbers {
	margin-top:20px;
	

}

.footer_phone_numbers .glyphicon {
	margin-right:20px;
	
	
}


	




@media screen and (min-width:776px) {
	.info_box {
	width: 32.6%;
margin-left: 1%;
	
}

.info_box:nth-child(1) {
	margin-left:0%;
	
}

}
	
	
@media screen and (max-width:776px) {
	.info_box {
		margin-bottom:20px;
}

}

@media screen and (max-width:765px) {
	footer {
    margin-top: 20px;
}
	
	
	
	.footer_social_media, .footer_phone_numbers, .footer_social_media_and_other_details p {
		float:none !important;
		
	}


}



.nav > li > a:hover, .dropdown-menu > li > a:hover {
	color:red !important;
    
}


@media screen and (max-width:1200px) {
	.footer_title {
		margin-top: -38px;
	}
	
	.info_box {
    min-height: 275px;
}
	
	
}

@media screen and (max-width:1000px) {
	
	.info_box {
    min-height: 321px;
}
	
	
}

@media screen and (max-width:760px) {

	.info_box {
		min-height: 200px;
	}
	
	footer {
    margin-top: 54px;
}
	
	.navbar-default .navbar-nav > li > a {
		font-size:15px !important;
		
		
	}
	
}

@media screen and (max-width:470px) {
	.slideshow {
    height: 310px;
}
	
	.next, .prev {
		top:40%;
		
		
	}
	
	.slideshow_text h2 {
    font-size: 24px;
}
	
	.slideshow_text h4 {
    font-size: 14px;
}
	
}


@media screen and (max-width:465px) {
	h1 {
		font-size:32px;
		
	}
	
	.featured_product_container img {
    width: 100%;
    height: 225px;
}
	
	
}

@media screen and (max-width:385px) {
	.featured_product_container img {
    height: 200px;
}
}

@media screen and (max-width:310px) {
	.featured_product_container img {
    height: 150px;
}
	
}








@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) {
	.slideshow {
    height: 225px;
}
	.slideshow_text {
    max-width: 62%;
    text-align: center;
    top: 25px;
    left: 58px;
}
	
	.featured_product {
		width:250px;
		
	}
	
	.featured_product_container img {
    height: 250px;
}
	
}


@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) {
	.login_nav {
		margin-top:-10px;
		
	}
	
	.featured_product_container img {
    width: 100%;
    height: 245px;
}
	
	
}













/* BOOTSTRAP RULE CHANGES */

.navbar-default {
    background-color:white!important;
    border-color: white !important;
}

.navbar-toggle {
	float:left!important;
	
}





